:root {
  // colors
  --lime: #d5ef7f;
  --dark-lime: #aecb4f;
  --dark-green: #788c36;
  --light-lime: #e5f7a9;
  --dark-purple: #453257;
  --lilac: #bababa;
  --violet: #ac8ec9;
  --purple: #8560a9;
  --light-purple: #d3c1e5;
  --brown: #ff453257;
  --gray: #67616d;
  --red: #ff5c5c;
  --ash: #e8e8e8;
  --soot: #8c8c8c;
  --dark-grey: #666666;
  --off-white: #faf9fc;
  // font-size
}
